@charset "UTF-8";
/* CSS Document */
--------------------------- */
ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}


/* デフォルト：PC */
.br-sp {
    display: none;
}
.br-pc {
    display: inline;
}

/* スマホ用 */
@media screen and (max-width: 768px) {
    .br-sp {
        display: inline;
    }
    .br-pc {
        display: none;
    }
}


#text {
    max-width: 1000px;
    width: 85%;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: auto;
    position: relative;
}

#text2 {
    max-width: 1000px;
    width: 85%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: auto;
    position: relative;
	color:white;
}

#text_pr {
    max-width: 1000px;
    width: 85%;
    padding-top: 0px; 
    padding-bottom: 40px;
    margin: auto;
    position: relative;
    color: white;
    font-size: 20px;
}

#text_merit {
    max-width: 1000px;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 0px;
    margin: auto;
    position: relative;
}

/* スマホ（768px以下）のときだけ幅90%に変更 */
@media screen and (max-width: 768px) {
    #text {
        width: 95%;
    }
	
	   #text2 {
        width: 95%;
}
	
	#text_pr {
    width: 95%;
	   padding-bottom: 0px;
	position: relative;
        top: -40px; 
	font-size: 14px;
 
}
}




/* 右上に配置されるcf_left画像 */
.cf-left-img {
    position: absolute;
    top: 40px; 
    right: 0;
    width: 300px; 
    height: auto;
    z-index: 1;

}

.prof-img {
    position: absolute;
    top: 40px; 
    right: 0;
    width: 400px; 
    height: auto;
    z-index: 10;
}

/* スマホサイズでは画像を小さく！ */
@media screen and (max-width: 768px) {
    .cf-left-img {
        width: 120px;
		top:20px;
    }
	
	   .prof-img {
       display: none;
    }
}



#text3 {

	
max-width: 780px;
    width: 100%;
    padding: 0em 1em;
    margin: auto;
	color: white;
}

#text_q {
	
max-width: 700px;
    width: 100%;
    padding: 1em 1em;
    margin: auto;
	color: white;
}

#text_a {
	
	
max-width: 680px;
    width: 100%;
    padding: 1em 1em;
    margin: auto;

}

#text_c {
max-width: 770px;
    width: 100%;
	
    padding: 0em 0em;
	
    margin: auto;
	text-align: center;
	font-size: 30px;
	color: #efe9ac;
	font-weight: bold;
}

@media screen and (min-width: 780px) {
#text_c{
	font-size: 34px;
	line-height: 36px;

}
}
#text_c2 {
    max-width: 760px;
    width: 100%;
	line-height: 8vw;
    padding: 0em 0em;
	
    margin: auto;
	text-align: center;
	font-size: 17px;
	color: white;
	
}

@media screen and (min-width: 780px) {
#text_c2{
	line-height: 1.9;
	font-size: 30px;
	line-height: 36px;

}
}

#text_credit {
max-width: 770px;
    width: 100%;
	
    padding: 0em 0em;
	
    margin: 0% auto ;
	text-align: center;
	font-size: 20px;
	line-height: 2.8vw;
	color: #ac000a;
	font-weight: bold;
}

@media screen and (min-width: 780px) {
#text_credit{
	font-size: 30px;
	line-height: 36px;

}
}

#text_bank {
max-width: 770px;
    width: 100%;
	
    padding: 0em 0em;
	
    margin: 0% auto ;
	text-align: center;
	font-size: 20px;
	line-height: 2.8vw;
	color: #0013ce;
	font-weight: bold;
}

@media screen and (min-width: 780px) {
#text_bank{
	font-size: 30px;
	line-height: 36px;

}
}


#text_count {
    max-width: 770px;
    width: 100%;
	
	padding: 0em 0em;
    margin: 0% auto ;
	
	text-align:center;
	
	font-size:17px;
	color: white;
	font-weight: bolder;
	 line-height: 1.5;
	 font-family:"Hiragino Kaku Gothic Pro",Arial,Helvetica,"游ゴシック体","Yu Gothic",YuGothic,Meiryo,Osaka,"MS PGothic",sans-serif;
	
}

@media screen and (min-width: 780px) {
#text_count {
	font-size: 30px;
	line-height: 36px;

}
}

#text_foot {
    max-width: 770px;
    width: 100%;
	
	padding: 0em 0em;
    margin: 0% auto ;
	
	text-align:center;
	
	font-size:12px;
	color: white;
	
	 line-height: 1.5;
	 font-family:"Hiragino Kaku Gothic Pro",Arial,Helvetica,"游ゴシック体","Yu Gothic",YuGothic,Meiryo,Osaka,"MS PGothic",sans-serif;
	
}

@media screen and (min-width: 780px) {
#text_foot {
	font-size: 15px;
	line-height: 36px;

}
}


/*文字装飾*/
.bold_back{
	color: #141212;
	font-weight:bold;
	background:#ff0;
}

.red_back{
	color: #ea2218;
	font-weight:bold;
	background:#f8ee5c;
}

.bold{font-weight: bold;}
.bold_u {font-weight: bold; border-bottom: 2px solid;}
.ul{color: #ea7902; font-weight:bold; border-bottom: 4px solid;}
.red{color: #b00000; font-weight:bold;}
.red2{color: #b00000; font-weight:bold;}
.count{color: #ffd926; font-weight:bold;}
.red_u{color: #b00000; font-weight:bold; border-bottom: 2px solid;}

.gold{color: #efe9ac; font-weight:bold;}
.l12{font-size: 1.2em; }
.l14{font-size: 1.4em;}
.l16{font-size: 1.6em;}



a .alpha{
	position: relative;
	left: 30px;
}

a.alpha:hover img {filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.img {margin: 0px auto;padding: 0px;text-align: center;}

a.bbb:hover img {filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.img {margin: 0px auto;padding: 0px;text-align: center;}


